@tailwind base;
@tailwind components;
@tailwind utilities;

@import '@fontsource/roboto/300.css';
@import '@fontsource/roboto/400.css';
@import '@fontsource/roboto/500.css';
@import '@fontsource/roboto/700.css';

body {
    background-color: rgb(225, 233, 240);
    margin: 0px;
}


.login-card{
    background-color: rgb(255, 255, 255);
    padding: 2em 2.5em;
    border-radius: 1em;
}

@media only screen and (min-width: 600px) {
    .login-container{
       margin-top: 10%;
    }
}
